/**
 * 
 * @package Simple Framework
 */



.left-contents-absolute #quotes{
	position:absolute;
	top:450px;
	left:0px;
	}
/*.page-template-page-homepage-v3-php #content_v2{
	width:920px;
	float:right;
	display:inline-block;
	}
*/
.page-template-page-homepage-v3-php #content_v2 .grid{

	}
.page-template-page-homepage-v3-php #content-inner_v2 {
	background:url(../images/interface/line.jpg) repeat-x 0 402px;
	}